CAtom.prototype.handleOnLinkRollOver = function()
{
}

CAtom.prototype.handleOnLinkRollOut = function()
{
}

CAtom.prototype.handleOnLinkRButtonDown = function()
{
	//this.molecule.board.workspace.showSelection4Double( this);
	this.molecule.board.handleOnLinkRButtonDown( this);
}